{
    "name": "推動增強",
    "category": "modularrouters:augments",
    "icon": "modularrouters:pushing_augment",
    "pages": [
        {
            "type": "text",
            "text": "此增強只能新增到 $(l:modules/extruder_1)擠出 Mk1/$ 和 $(l:modules/extruder_2)擠出 Mk2/$ 模組中。它可以疊加；每個增強增加模組擠出方塊時實體被推動的力量。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:pushing_augment"
        }
    ]
}